scriptaculous
JavaScript library for dynamic web applications

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/scriptaculous

general

source
scriptaculous (optional, web)
version
1.9.0-2
maint
Frank Habermann
std-ver
3.9.1

versions ... ...pool

o-o-stable
save 1.9.0-2
oldstable
save 1.9.0-2
stable
save 1.9.0-2
testing
save 1.9.0-2
unstable
save 1.9.0-2
Ubuntu
1.9.0-2

binaries

todo

  • Lintian reports 3 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.2 instead of 3.9.1).
  • The BTS contains patches fixing 2 bugs, consider including or untagging them.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.2 and your package only follows 3.9.1...
  • There were override disparities found in suite unstable:
    • libjs-scriptaculous: Override says javascript - optional, .deb says web - optional
  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #863696 for more information.

news RSS

bugs

all bug history graph
3
RC
0
I&N
2
M&W
1
F&P
0